<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-03-13 10:25:26.0-->
  <string default_input_method="com.baidu.input_huawei/.ImeService"/>
  <!--2023-03-13 10:25:26.0-->
  <string email_ai_translation="true"/>
  <!--2023-03-13 10:25:26.0-->
  <string hw_def_theme="/hw_product/region_comm/china/themes/PaintedPlanet.hwt"/>
  <!--2023-07-31 22:08:44.0-->
  <string hw_theme_sort="Delighting##Boundless##Aquamarine##Poetic Romance##Starry Sky##Painted Planet##Starry Night##Ripple##JadeFlower##Magnificent Mountains##River Veins##Europa##Brocade (Dynamic)##Embracing##Rosy Dawn##Nostalgic Village" reset="true"/>
  <!--2023-03-13 10:25:26.0-->
  <integer settings.secure.game_deep_nodisturb_mode="2"/>
  <!--2023-03-13 10:25:26.0-->
  <string settings.secure.invoke_hivoice_keypress_type="power"/>
  <!--2023-03-13 10:25:26.0-->
  <string upgrade_guide_activity_path="com.huawei.android.hwupgradeguide.UpgradeWizardActivity"/>
</resources>
